
.flex{
  flex-wrap: wrap;
}

.flex .half{
  width: 100%;
  margin-right: 0;
}

.flex .third{
  width: 100%;
  margin-right: 0;
}

.mobile-grid-6{
  grid-template-columns: repeat(6, 1fr); 
}

.mobile-grid-5{
  grid-template-columns: repeat(5, 1fr); 
}

.mobile-grid-4{
  grid-template-columns: repeat(4, 1fr); 
}

.mobile-grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.mobile-grid-2 {
  grid-template-columns: repeat(2, 1fr);
}
.mobile-grid-1 {
  grid-template-columns: repeat(1, 1fr);
}

.mobile-span-1 {
  grid-column: span 1;
}
.mobile-span-2 {
  grid-column: span 2;
}
.mobile-span-3 {
  grid-column: span 3;
}
.mobile-span-4 {
  grid-column: span 4;
}
.mobile-span-5 {
  grid-column: span 5;
}




.mobilegone{ display: none; }
.mobilehere{ display: block; }




#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  right:10px;
  top:20px;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 999;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #FFF;
  opacity: 1;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
  z-index: 999;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}


header{
  position: static;
  background-color: #373E4A;  
  padding: 5px 0;
}

header .header-logo{
  width: 100%;
}
header .header-nav{
  width: 100%;
}

header .logo{
  width: 80px;
} 

.mobile-tight{
  gap:0 !important;
}

header #nav{
  padding: 25px 0;
}
header #nav a{
  display: block;
  text-align:center;
  border-bottom: 1px solid #FFF;
  padding: 15px;
  margin:0;
}
header #nav a.current span{
  width: 100%;
}

header #nav a.button{
  border-bottom:0;
  margin-top: 15px; 
}


.v100{
  height: auto;
}
.mobilevpadded{
  padding-top: 50px;
  padding-bottom: 50px; 
}

.hero h1{
  font-size: 2.6rem;
}

.button{
  display: block;
  margin: 15px 0 0 0 !important;
}


.grid-side-border{
  border:none;
  border-top: 1px solid rgba(255,255,255,.3);
  padding: 30px 0 0 0;
}
.grid-side-border:first-child{
  border:none;
  padding:0;
}

.hero-internal{
  height: auto;
  min-height: 300px; 
}
h2{
  font-size: 1.6rem;
}

.mobile-nomargin{
  margin:0; 
}